Canon IJ Status Monitor Help

This Help is common to all models. The feature that is marked with <Applicable Models Only> or * are not available on some models.

About Canon IJ Status Monitor

What Is the Canon IJ Status Monitor?

Canon IJ Status Monitor Overview

Canon IJ Status Monitor Features

Menu List

Option Menu

Ink Details Menu

Help Menu


What Is the Canon IJ Status Monitor?

The Canon IJ Status Monitor is an application that shows the status of the printer and the progress of printing on the Windows screen. You will know the status of the printer with graphics, icons, and messages.


Help Menu

This menu includes the following options:

Help Topics

Displays the contents of the help topics of the Canon IJ Status Monitor.

About

Shows the version of the Canon IJ Status Monitor plus a copyright notice.


Ink Details Menu

Select this menu to display the Ink Details dialog box. Check the detail information such as the remaining ink level and the ink tank or ink cartridge types for your printer.

Ink Details dialog box

Shows the ink tank or ink cartridge status with graphics and messages.

Ink Information (displayed at left)

Shows the ink tank or ink cartridge types with graphics.
If a warning or error related to the remaining ink level occurs, the print driver displays an icon to let you know.
If the icon is displayed, operate the printer according to the instructions displayed on the screen.

Message (displayed at right)

Shows information such as the ink status and ink colors with sentences.

Ink Model Number button

Shows the ink tank or ink cartridge types for your printer.

Close button

Closes the Ink Details dialog box to return to Canon IJ Status Monitor.


Canon IJ Status Monitor Features

The Canon IJ Status Monitor offers the following advantages:

You can check the status of the printer on the screen.

The status of the printer is shown on the screen in real time.
You can check the printing progress of each printing document (print job).

Error types and solutions are shown on the screen.

Shown when a printer error occurs.
You can immediately check how to respond.

You can check the ink status.

Each type of ink tank or ink cartridge is represented by icon.
Icons and messages are displayed when ink is running low (ink level warning).


Option Menu

If you select Enable Status Monitor, when a printer related message is generated the Canon IJ Status Monitor starts.
When Enable Status Monitor is selected, following commands are available.

Always Display Current Job

Displays the Canon IJ Status Monitor during printing.

Always Display on Top

Displays the Canon IJ Status Monitor in front of other windows.

Display Guide Message <Applicable Models Only>

Displays the guide for operations in which how to set paper is complicated.

Envelope Printing <Applicable Models Only>

Displays the guide message when envelope printing starts.
To hide this guide message, select the Do not show this message again check box.
To display the guide messages again, click Envelope Printing on the Display Guide Message in the Option menu and enable this setting.

Front Feed Printing <Applicable Models Only>

Displays the guide message when front feed printing starts.

Plain Paper Printing from Rear Tray <Applicable Models Only>

Displays the guide message before the printer begins plain paper printing from rear tray.
To hide this guide message, select the Do not show this message again check box.
To display the guide messages again, click Plain Paper Printing from Rear Tray on the Display Guide Message in the Option menu and enable this setting.

Hagaki Printing <Applicable Models Only>

Displays the guide message before the printer begins hagaki printing.
To hide this guide message, select the Do not show this message again check box.
To display the guide messages again, click Hagaki Printing on the Display Guide Message in the Option menu and enable this setting.

How to load paper <Applicable Models Only>

Displays a guide message if the other guide is not displayed when the printer begins printing for media types other than plain paper.
To hide this guide message, select the Do not show this message again check box.
To display the guide messages again, click How to load paper on the Display Guide Message in the Option menu and enable this setting.

Display Warning Automatically

When a Low Ink Warning Occurs

Starts the Canon IJ Status Monitor window automatically and displays it in front of the other windows when a low ink warning occurs.

Start when Windows is Started

Starts the Canon IJ Status Monitor automatically when you start Windows.


Canon IJ Status Monitor Overview

Canon IJ Status Monitor allows you to check the status of the printer and ink with graphics and messages.
You can check the information on the printing document and the printing progress during printing.
When a printer error occurs, it shows the cause and solution. Follow the instruction in the message.

Printer

Canon IJ Status Monitor shows an icon when a warning or error occurs to the printer.

: Indicates that a warning (operator call error) has occurred or the printer is working.

: There has been an error which requires a service.

Important

Depending on the model, the error is notified by the background color of the printer.

Ink Tank (Ink Cartridge)

Canon IJ Status Monitor shows an icon when a low ink warning or a no ink error occurs.
If the icon is displayed, operate the printer according to the instructions displayed on the screen.
Depending on the model, click the graphics to open the Ink Details dialog box. Check the detail information such as the remaining ink level and the ink tank or ink cartridge types for your printer.

Document Name

Shows the name of the document to be printed.

Owner

Shows the owner's name of the document to be printed.

Printing Page

Shows the number of printing page and total printing pages.

Display Print Queue... button

Shows the print window used to manage the print job that is being printed or being in the print queue.

Cancel Printing button

Cancels the current print job.

Important

The Cancel Printing button is enabled only while print data is being sent to the printer. Once the print data has been sent, the button is grayed out and becomes unavailable.